<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    {% for url in sitemapParts %}
        <sitemap>
            <loc>{{ url }}</loc>
        </sitemap>
    {% endfor %}
</sitemapindex>
